{
	"menu_l_global_value_pd3drip" : "This A PAYDAY 3 Outfit!",

	"bm_suit_pd3vacation" : "Island Slacker",
	"bm_suit_pd3vacation_desc" : "You know that your day will start and end at the beachfront bar. Heist a place or two, pay off that extensive bar tab, and then it's back to sipping Mal Tais. What's the point of changing clothes? Just chill, bro."
	
}